cpqHo2PowerThresholdTrap — Circitor, Reviewed vendor MIB copies in Fujitsu ServerView, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot, Netdisco MIB archive copies
Power threshold exceeded.
{1 3 6 1 4 1 232 0 11018}
Power threshold exceeded.
Status in source: unspecified.
Names: cpqHo2PowerThresholdTrap
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqHo2PowerThresholdTrap",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqPwrWarnType",
",",
"cpqPwrWarnThreshold",
",",
"cpqPwrWarnDuration",
",",
"cpqSerialNum",
",",
"cpqServerUUID",
"}",
"DESCRIPTION",
"\"Power threshold exceeded.\"",
"::=",
"11018"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqPwrWarnType",
"cpqPwrWarnThreshold",
"cpqPwrWarnDuration",
"cpqSerialNum",
"cpqServerUUID"
]
],
[
"DESCRIPTION",
"Power threshold exceeded."
],
null
]
}Module: CPQHOST-MIB
cpqHo2PowerThresholdTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqPwrWarnType, cpqPwrWarnThreshold, cpqPwrWarnDuration, cpqSerialNum, cpqServerUUID }
DESCRIPTION
-- This trap notifies user of a power threshold breach.
"Power threshold exceeded."
--#TYPE "Power Threshold Exceeded (11018)"
--#SUMMARY "%s"
--#ARGUMENTS {6}
--#SEVERITY MINOR
--#TIMEINDEX 99
::= 11018{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.779909+00:00.
Module: CPQHOST-MIB
cpqHo2PowerThresholdTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqPwrWarnType, cpqPwrWarnThreshold, cpqPwrWarnDuration, cpqSerialNum, cpqServerUUID }
DESCRIPTION
-- This trap notifies user of a power threshold breach.
"Power threshold exceeded."
--#TYPE "Power Threshold Exceeded (11018)"
--#SUMMARY "%s"
--#ARGUMENTS {6}
--#SEVERITY MINOR
--#TIMEINDEX 99
::= 11018{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:16.766245+00:00.
Vendor MIB copy from the LibreNMS archive. HPE networking support.
Module: CPQHOST-MIB
cpqHo2PowerThresholdTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqPwrWarnType, cpqPwrWarnThreshold, cpqPwrWarnDuration, cpqSerialNum, cpqServerUUID }
DESCRIPTION
-- This trap notifies user of a power threshold breach.
"Power threshold exceeded."
--#TYPE "Power Threshold Exceeded (11018)"
--#SUMMARY "Power threshold has been exceeded (Warning Type: %s, Threshold: %d watts, Duration: %d minutes)"
--#ARGUMENTS {2, 3, 4}
--#SEVERITY MINOR
--#TIMEINDEX 99
--#SIMPLE_SEVERITY MAJOR
--#HWSTATUS_CATEGORY POWER
::= 11018{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:36.132421+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHOST-MIB
cpqHo2PowerThresholdTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqPwrWarnType, cpqPwrWarnThreshold, cpqPwrWarnDuration, cpqSerialNum, cpqServerUUID }
DESCRIPTION
-- This trap notifies user of a power threshold breach.
"Power threshold exceeded."
--#TYPE "Power Threshold Exceeded (11018)"
--#SUMMARY "Power threshold has been exceeded (Warning Type: %s, Threshold: %d watts, Duration: %d minutes)"
--#ARGUMENTS {2, 3, 4}
--#SEVERITY MINOR
--#TIMEINDEX 99
--#SIMPLE_SEVERITY MAJOR
--#HWSTATUS_CATEGORY POWER
::= 11018{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.350273+00:00.
Vendor MIB copy from the Netdisco archive.
Module: CPQHOST-MIB
cpqHo2PowerThresholdTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqPwrWarnType, cpqPwrWarnThreshold, cpqPwrWarnDuration, cpqSerialNum, cpqServerUUID }
DESCRIPTION
-- This trap notifies user of a power threshold breach.
"Power threshold exceeded."
--#TYPE "Power Threshold Exceeded (11018)"
--#SUMMARY "%s"
--#ARGUMENTS {6}
--#SEVERITY MINOR
--#TIMEINDEX 99
::= 11018{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-24T15:28:10.391995+00:00.
Module: CPQHOST-MIB
cpqHo2PowerThresholdTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqPwrWarnType, cpqPwrWarnThreshold, cpqPwrWarnDuration, cpqSerialNum, cpqServerUUID }
DESCRIPTION
-- This trap notifies user of a power threshold breach.
"Power threshold exceeded."
--#TYPE "Power Threshold Exceeded (11018)"
--#SUMMARY "Power threshold has been exceeded (Warning Type: %s, Threshold: %d watts, Duration: %d minutes)"
--#ARGUMENTS {2, 3, 4}
--#SEVERITY MINOR
--#TIMEINDEX 99
--#SIMPLE_SEVERITY MAJOR
--#HWSTATUS_CATEGORY POWER
::= 11018{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.
· Download ServerView MIB copy — cpqhost.mib (saved edition 1)Related source files and packages:
Module CPQHOST-MIB; IANA enterprise number(s) 232. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 96,700 bytes
Downloaded: 2026-11-03T06:22:29.486007+00:00.